#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::MailTransport" for configuration "Release"
set_property(TARGET KPim6::MailTransport APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::MailTransport PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::I18n;KF6::WidgetsAddons;KF6::CoreAddons;KF6::ConfigWidgets;Qt6::DBus;Qt6::Network;qt6keychain"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6MailTransport.so.2.0"
  IMPORTED_SONAME_RELEASE "libKPim6MailTransport.so.2.0"
  )

list(APPEND _cmake_import_check_targets KPim6::MailTransport )
list(APPEND _cmake_import_check_files_for_KPim6::MailTransport "${_IMPORT_PREFIX}/lib/libKPim6MailTransport.so.2.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
